Bug 742733 - [abrt] tumbler-0.1.22-2.fc16: __GI_raise: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
[abrt] tumbler-0.1.22-2.fc16: __GI_raise: Process /usr/lib64/tumbler-1/tumble...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:53d0831619ffcca2e8de1755107...
:
: 747576 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-02 04:12 EDT by Alexei Panov
Modified: 2011-12-13 16:55 EST (History)
6 users (show)

See Also:
Fixed In Version: tumbler-0.1.23-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-16 05:35:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.34 KB, text/plain)
2011-10-02 04:12 EDT, Alexei Panov
no flags Details
File: backtrace (55.23 KB, text/plain)
2011-10-02 08:31 EDT, Alexei Panov
no flags Details
File: smolt_data (4.81 KB, text/plain)
2011-10-02 08:32 EDT, Alexei Panov
no flags Details
File: maps (39.28 KB, text/plain)
2011-10-02 08:34 EDT, Alexei Panov
no flags Details
backtrace (15.99 KB, text/plain)
2011-11-29 10:19 EST, Raphael Groner
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 8041 None None None Never

  None (edit)
Description Alexei Panov 2011-10-02 04:12:21 EDT
libreport version: 2.0.5.982
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: __GI_raise
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.1.0-0.rc8.git0.0.fc16.x86_64
reason:         Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
time:           Sun Oct  2 12:05:01 2011
uid:            500
username:       alex
xsession_errors: 

backtrace:      Text file, 56566 bytes
event_log:      Binary file, 16732 bytes
maps:           Text file, 40270 bytes
smolt_data:     Binary file, 4930 bytes

build_ids:
:6e6f16a76737601843d679ccbbbb324136819e00
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:722092ce63f29994224c42970e34d60a30a80e46
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:556c0b7d4968c111101b7fec18336bbcbd16079d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:e1cf691bf012ac70d87872141a2b016038189838
:3d7e1dda6676a47cca9376e33d73a0c576f6ee00
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:9255783e5a6d79af17286dc991cc09b26dd49a88
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:51c47d716991cd2efdf2d03241a16035c2ea5937
:2e979936a64ecafe4d85a5b4f07e594415691d38
:cef5081a56d764901c83140ba235d7ee9b086596
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:4a0257e5af573652a515aab64c6723fc406bcda1
:b5d1aea5b0c4ee7d71ddd0574e7e7f5579c450aa
:9e81d9a5f63b4ff66b5e3e2fc96b46a6d67a8153
:37d977659123fa04606aa35cba63f9491cc75bbf
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:31adf0ac62015164db451e1968573bd91afd0c41
:e7d6dd1ac0ddfca60981259ed6c143c63474de77
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:64637e5888dd44961c65240e8568f2af777b543a
:c3576e5624742604776888a8b3c62232a21bff50
:fced0590b1aa308509df438f245ec840387ac9e3
:be9794345d86ed510f4647c4cbc3bc9b65bdc6f4
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:5b5c1086424f261b1d3264999be0fb3189156969
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:3e08f14ed2767ff642c7477a25b63214050e42cb
:3573a3628361e312fd72d870ca66b5c27a57fb58
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:6aa9c54caf10f66c4b553c4d877c42ddb9707fba
:ddf1c57f9c14dece523e2ab2f32b0e963543e7f8
:0f4340917ef3b8e07ecdfac7f0b7261c61a5cce3
:41bf74d2b3da5a336efe147996d05f92e959a497
:1ab1c3a62410e3f22006403826a6691544820820
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:f08f3d59d25513fdd27cd7ccaabb845a1996aba1
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:3ca602f5ac872a6173e59127e14baa1abf9dc299
:47946d95385408d3098f36fed31a0fcdb6a9bad7
:9f893daeddd78e9fa2dc45d1573aa7953d51952a
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:d11228282c7309963f0cc10f69ed07a840db7305
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:4c842320387ff7f6f91b7842b223c16518be909f
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:cbda27514c767e4943c190306bf7de428d382150
:ccb73bf0ed7094af175b72c6e605472777dc05aa
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:d9b212499ba863d2e1c245bff74f0961571a2b96
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:09b0742d8ccd23d3930513abb8c918430af4d692
:f66b13eda9f82f244f28d57d6f277480b8e7744e
:2b4eb4e41ee2bb2b1a4f3eb8f2f3c64f4d611274
:3e113d18232e9368a3d33d061ee14e221202b1cc
:862f1f25681f6ca9d360c4d6f64ae21595f1af73
:260831c9845145d7b21dacf8b4105be124ec4b43
:8b8a531fadf56c439f7abdad88579c368846b998
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:4953d1f613914126bccceb3cb96386647ffba9df
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:ddda5b85a9d1d9a2111035e8d350615513dcbe27
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:801baa6d32086efb7c89034ca1beb06a6aecdd0c
:b84ee09841b72f2f4ab6aff1ebdd0a94bc90e7b9
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:584e694743cfc8415ed23ca75f8cc74daee44eec
:2b9f922b148d00dba2809849e22f96758963bc24
:75df0ec135d2c545ca20683a8c02a25094ca6bfb
:cfa22181b1fef9573da3671df63029c531dc8e1b
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:ac772990e74f5ce194860b420121019a0bb2337f
:790f206de27690431bcd8fd1c818faf3375a83c6
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:3b79122fb2c020b17391a556902659a78921d446
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

comment:
:1. Open Thunar
:2. in Thunar open avi file over vlc
:3. abrt show bug

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1312824190
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1312824168
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1317032751
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc16.x86_64 (Fedora Project) 1317032957
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032828
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1312824168
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1317032700
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1312824321
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317414397
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.0-1.fc16.i686 (Fedora Project) 1317414488
:/usr/lib64/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/usr/lib64/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317032690
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc16.x86_64 (Fedora Project) 1317033908
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032828
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1312824173
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317032689
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1317032693
:/usr/lib64/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317414397
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317328756
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1312824406
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1312824193
:/usr/lib64/libavutil.so.50.43.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1317037837
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317328756
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317032703
:/usr/lib64/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317032735
:/usr/lib64/tumbler-1/plugins/tumbler-gst-thumbnailer.so tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1312824177
:/usr/share/locale/ru/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032828
:/usr/share/locale/ru/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317034234
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317414434
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.1.R.x86_64 (Russian Fedora Team) 1317035717
:/usr/lib64/libtumbler-1.so.0.0.0 tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/usr/lib64/tumbler-1/plugins/tumbler-font-thumbnailer.so tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc16.x86_64 (Fedora Project) 1317033204
:/usr/lib64/tumbler-1/plugins/cache/tumbler-xdg-cache.so tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/liborc-test-0.4.so.0.14.0 orc-0.4.14-3.fc16.x86_64 (Fedora Project) 1317032804
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1317035695
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317032714
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1312824176
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.1.R.x86_64 (Russian Fedora Team) 1317042661
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317492966
:/usr/lib64/gstreamer-0.10/libgstmatroska.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1317033378
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1312824165
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317414397
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1312824168
:/usr/lib64/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1317032701
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1312824171
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317414397
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317032692
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317032691
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/tumbler-1/tumblerd tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1312824171
:/usr/lib64/liba52.so.0.0.0 a52dec-0.7.4-15.fc11.x86_64 (RPM Fusion) 1312824316
:/usr/lib64/libavformat.so.52.110.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1317037837
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1317035720
:/usr/lib64/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc16.x86_64 (RPM Fusion) 1317037836
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1317032805
:/usr/lib64/gstreamer-0.10/libgsta52dec.so gstreamer-plugins-ugly-0.10.18-2.fc16.x86_64 (RPM Fusion) 1317037845
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-3.fc16.x86_64 (Fedora Project) 1317032804
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/tumbler-1/plugins/tumbler-poppler-thumbnailer.so tumbler-0.1.22-2.fc16.x86_64 (Fedora Project) 1317036011
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317035725
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1312824166
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317032702
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1312824166
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317032747
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317414397
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317032704
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032828
:/usr/lib64/libx264.so.115 x264-libs-0.0.0-0.30.20110714.fc16.x86_64 (RPM Fusion) 1317037825
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317414434
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1312824195
:/usr/lib64/libavcodec.so.52.122.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1317037837
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317328749
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317414434
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1312824176
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032828
:/usr/lib64/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317032911
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1317032700
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317414397
:/usr/lib64/libpoppler.so.17.0.0 poppler-0.17.3-2.fc16.x86_64 (Fedora Project) 1317492967
:/usr/lib64/libpoppler-glib.so.8.2.0 poppler-glib-0.17.3-2.fc16.x86_64 (Fedora Project) 1317492967
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317032865

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-AQCGaED71w,guid=63c6e12e7d83c1c66832d8d600000029
:PREFERRED=/usr/bin/startxfce4
:XDG_SESSION_COOKIE=c2835320a2995c0fbb0bd7ba0000000d-1317542123.249095-971897256
:XDG_RUNTIME_DIR=/run/user/alex
:DISPLAY=:0
:DESKTOP_SESSION=/usr/bin/startxfce4
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
:XDG_VTNR=1
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AQCGaED71w,guid=63c6e12e7d83c1c66832d8d600000029
:XDG_SEAT=seat0
:XAUTHORITY=/home/alex/.Xauthority
:USER=alex
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1986
:SHLVL=1
:PWD=/home/alex
:BOOT_IMAGE=/vmlinuz-3.1.0-0.rc8.git0.0.fc16.x86_64
:GNOME_KEYRING_CONTROL=/tmp/keyring-1NbwHh
:LANG=ru_RU.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=alex
:HOME=/home/alex
:KEYTABLE=ru

var_log_messages:
:Oct  1 22:15:15 localhost abrt[25968]: saved core dump of pid 25957 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-01-22:15:14-25957 (97615872 bytes)
:Oct  2 12:05:02 localhost abrt[2873]: saved core dump of pid 2808 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-02-12:05:01-2808 (102440960 bytes)
Comment 1 Alexei Panov 2011-10-02 04:12:24 EDT
Created attachment 525909 [details]
File: event_log
Comment 2 Alexei Panov 2011-10-02 04:13:50 EDT
Package: tumbler-0.1.22-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Open Thunar
2. in Thunar open avi file over vlc
3. abrt show bug
Comment 3 Alexei Panov 2011-10-02 04:21:20 EDT
Maybe I've sent not enough information.  New bug in the process sending  this bug https://bugzilla.redhat.com/show_bug.cgi?id=742711.
Debuginfo packages have installed.
Comment 4 Alexei Panov 2011-10-02 08:24:56 EDT
Package: tumbler-0.1.22-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just boot system and log into user.
Comment 5 Alexei Panov 2011-10-02 08:31:46 EDT
Created attachment 525926 [details]
File: backtrace
Comment 6 Alexei Panov 2011-10-02 08:32:54 EDT
Created attachment 525927 [details]
File: smolt_data
Comment 7 Alexei Panov 2011-10-02 08:34:04 EDT
Created attachment 525928 [details]
File: maps
Comment 8 Jeffrey C. Ollie 2011-10-13 18:46:25 EDT
Package: tumbler-0.1.22-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
normal operations
Comment 9 Christoph Wickert 2011-10-16 05:35:44 EDT
Thanks for your response. I have forwarded your crash report to the developers
at https://bugzilla.xfce.org/show_bug.cgi?id=8041

From now on, further investigation of this bug should take place in the Xfce
bug tracker. I will get back to you if I need more info and let you know once
this bug is resolved in Fedora.
Comment 10 Fedora Update System 2011-10-16 06:58:00 EDT
tumbler-0.1.22-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tumbler-0.1.22-4.fc16
Comment 11 Fedora Update System 2011-10-24 23:25:47 EDT
tumbler-0.1.22-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Christoph Wickert 2011-10-28 15:18:33 EDT
*** Bug 747576 has been marked as a duplicate of this bug. ***
Comment 13 Christoph Wickert 2011-10-28 15:20:57 EDT
Looks like this is not yet fixed in -4. Nevertheless we keep this bug closed and continue to investigate the crash upstream

Interesting observation from bug 747576: The crash did not appear any longer after the user deleted his thumbnail cache from ~/.thumbnails.
Comment 14 Raphael Groner 2011-11-29 10:09:15 EST
Christoph, I can confirm this bug with -4.

Please look at the libpng part in the backtrace. As far as I can understand, there's a bad issue with libpng in Fedora 16. I encounter weird things also in combination with Qt 4.8 (see other bug report).

It seems that broken png files (cause of whatever) do crashes somewhere in libpng. The libpng maintainer says that frontend applications should implement better the api specifications ...
Comment 15 Raphael Groner 2011-11-29 10:19:44 EST
Created attachment 538045 [details]
backtrace

my backtrace with libpng failure
Comment 16 Raphael Groner 2011-12-03 06:59:07 EST
Deleting ~/.thumbnails seems to have fixed it here, too. Thanks.
Comment 17 Fedora Update System 2011-12-09 16:53:31 EST
tumbler-0.1.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tumbler-0.1.23-1.fc16
Comment 18 Fedora Update System 2011-12-13 16:55:48 EST
tumbler-0.1.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.